services:
  _defaults:
    autoconfigure: true
    public: false

  contao.stylemanager.object_conversion:
    class: Oveleon\ContaoComponentStyleManager\Command\ObjectConversionCommand
    arguments:
      - '@contao.framework'
